/* border style definition */
.RadSplitter_Rashim .resizeBar,
.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .resizeBarOver,
.RadSplitter_Rashim .slideContainerResizeOver,
.RadSplitter_Rashim .resizeBarInactive,
.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal,
.RadSplitter_Rashim .resizeBarHorizontal,
.RadSplitter_Rashim .resizeBarOverHorizontal,
.RadSplitter_Rashim .resizeBarInactiveHorizontal,
.RadSplitter_Rashim .paneHorizontal
{
	border: 1px solid #828282;
}

/* applies to the RadSlidingPanes */
div.RadSplitter_Rashim,
table.slideContainer
{
	position: absolute;
	top: -9999px;
	/*left: -9999px;*/
}

table.RadSplitter_Rashim
{
	border-collapse: collapse;
	border-bottom:1px; /* half the size of the border, but at least 1px */
}

/* splitter table wrapper */
.RadSplitter_Rashim
{
	border-collapse: collapse;
	width: auto !important;
}

.RadSplitter_Rashim .pane,
.RadSplitter_Rashim .paneHorizontal
{
	padding: 0px;
}

.RadSplitter_Rashim .resizeBar,
.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .resizeBarOver,
.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal,
.RadSplitter_Rashim .slideContainerResizeOver,
.RadSplitter_Rashim .resizeBarInactive,
.RadSplitter_Rashim .resizeBarHorizontal,
.RadSplitter_Rashim .resizeBarOverHorizontal,
.RadSplitter_Rashim .resizeBarInactiveHorizontal
{
	padding: 0px;
	font-size:1px;
	text-align:center;
}

.RadSplitter_Rashim .resizeBar,
.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .resizeBarOver,
.RadSplitter_Rashim .slideContainerResizeOver,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal,
.RadSplitter_Rashim .resizeBarInactive
{
	background: url("Img/resizeBar.gif");
	width:7px;	
}

.RadSplitter_Rashim .resizeBarHorizontal,
.RadSplitter_Rashim .resizeBarOverHorizontal,
.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal,
.RadSplitter_Rashim .resizeBarInactiveHorizontal
{
	background: url("Img/resizeBar.gif");
	height:7px;
}

.RadSplitter_Rashim .resizeBarHorizontal,
.RadSplitter_Rashim .resizeBarInactiveHorizontal
{
	background: url("Img/resizeBar.gif");
	height:8px;
}

.RadSplitter_Rashim .resizeBarOver,
.RadSplitter_Rashim .resizeBarOverHorizontal
{
	background: #f9f9f9 none;
}

/********************* Helper Bar ******************************/
.RadSplitter_Rashim .helperBarDrag, 
.RadSplitter_Rashim .helperBarSlideDrag,
.RadSplitter_Rashim .helperBarSlideDragHorizontal,
.RadSplitter_Rashim .helperBarDragHorizontal
{
	font-size:1px;
	background-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity: 0.6;
}

/* resize bar onerror */
.RadSplitter_Rashim .helperBarError, 
.RadSplitter_Rashim .helperBarSlideError,
.RadSplitter_Rashim .helperBarErrorHorizontal
{
	font-size:1px;
	background-color: #f60;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); 
	opacity: 0.6;
}

.RadSplitter_Rashim .collapseBarWrapper
{
	width: 7px;
	margin: auto;
}

.RadSplitter_Rashim .collapseBarCollapse
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: url("Img/splitbar_collapse_h.gif");
}

.RadSplitter_Rashim .collapseBarExpand
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: url("Img/splitbar_expand_h.gif");
}

.RadSplitter_Rashim .collapseBarHorizontalWrapper
{
	height: 7px;
	margin: auto;
}

.RadSplitter_Rashim .collapseBarHorizontalCollapse
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: left;
	background: url("Img/splitbar_collapse_v.gif");
}

.RadSplitter_Rashim .collapseBarHorizontalExpand
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: right;
	background: url("Img/splitbar_expand_v.gif");
}

.RadSplitter_Rashim .collapseBarCollapseOver
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: #f5f3ea url("Img/splitbar_collapse_h.gif");
	border-top: groove 2px white;
	border-bottom: groove 2px white;
}

.RadSplitter_Rashim .collapseBarExpandOver
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: #f9f9f9 url("Img/splitbar_expand_h.gif");
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
}

.RadSplitter_Rashim .collapseBarHorizontalCollapseOver
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: left;
	background: #f9f9f9 url("Img/splitbar_collapse_v.gif");
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
}

.RadSplitter_Rashim .collapseBarHorizontalExpandOver
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: right;
	background: #f9f9f9 url("Img/splitbar_expand_v.gif");
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
}

.RadSplitter_Rashim .collapseBarCollapseError
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: red url("Img/splitbar_collapse_h.gif");
}

.RadSplitter_Rashim .collapseBarExpandError
{	
	cursor: pointer;
	width: 7px;
	height: 25px;
	margin: auto;
	text-align:center;
	background: red url("Img/splitbar_expand_h.gif");
}

.RadSplitter_Rashim .collapseBarHorizontalCollapseError
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: left;
	background: red url("Img/splitbar_collapse_v.gif");
}

.RadSplitter_Rashim .collapseBarHorizontalExpandError
{	
	cursor: pointer;
	width: 25px;
	height: 7px;
	margin: auto;
	text-align:center;
	float: right;
	background: red url("Img/splitbar_expand_v.gif");
}

/***********************************************/
/*             SLIDE                           */
/***********************************************/

/************************************************
	sliding zone 
*/
.RadSplitter_Rashim .slideZone
{
	background: white;
}

/************************************************ 
	pane tabs 
*/
.RadSplitter_Rashim .tabsContainer 
{
	color: #333;
}

.RadSplitter_Rashim .paneTabContainer,
.RadSplitter_Rashim .paneTabContainerExpanded,
.RadSplitter_Rashim .paneTabContainerDocked,
.RadSplitter_Rashim .paneTabContainerHorizontal,
.RadSplitter_Rashim .paneTabContainerExpandedHorizontal,
.RadSplitter_Rashim .paneTabContainerDockedHorizontal
{
	width: 21px;
	height: auto;
	overflow: hidden;
	cursor: default;
	text-align: center;
	font-size: 1px;
	color: black;
	padding: 6px 0px;
	background: url("Img/paneTabContainer.gif") repeat-y;
}

.RadSplitter_Rashim .paneTabContainerExpanded,
.RadSplitter_Rashim .paneTabContainerDocked
{
	background: url("Img/paneTabContainerExpanded.gif") repeat-y;
	color: white;
}

/***** tabs on right position *******/


.RadSplitter_Rashim .tabsContainer.right
{
	width: 23px;
}


.RadSplitter_Rashim .right .paneTabContainer,
.RadSplitter_Rashim .right .paneTabContainerExpanded,
.RadSplitter_Rashim .right .paneTabContainerDocked
{
	background: url("Img/paneTabContainerRight.gif") repeat-y right;
	width: 21px;
}


.RadSplitter_Rashim .right .paneTabContainerExpanded,
.RadSplitter_Rashim .right .paneTabContainerDocked
{
	background: url("Img/paneTabContainerExpandedRight.gif") repeat-y right;
	color: white;
}

/*****  -- End tabs on right position *******/

/***** tabs on top position *******/

.RadSplitter_Rashim .tabsContainer .top
{
	height: 23px;
}

.RadSplitter_Rashim .top .paneTabContainer,
.RadSplitter_Rashim .top .paneTabContainerExpanded,
.RadSplitter_Rashim .top .paneTabContainerDocked
{
	background: url("Img/paneTabContainerTop.gif") repeat-x top;
	float:left;
	padding: 0px 6px;
	height: 21px;
	width:auto;
}

.RadSplitter_Rashim .top .paneTabContainerExpanded,
.RadSplitter_Rashim .top .paneTabContainerDocked
{
	background: url("Img/paneTabContainerExpandedTop.gif") repeat-x top;
	color: white;
}

.RadSplitter_Rashim .top .paneTabText
{
	writing-mode: lr-tb;/* Mac */
}

.RadSplitter_Rashim .top .paneTabIcon
{
	display: block; 
	float: left
}

/***** tabs on bottom position *******/

.RadSplitter_Rashim .tabsContainer .bottom
{
	height: 23px;
}

.RadSplitter_Rashim .bottom .paneTabContainer,
.RadSplitter_Rashim .bottom .paneTabContainerExpanded,
.RadSplitter_Rashim .bottom .paneTabContainerDocked
{
	background: url("Img/paneTabContainerBottom.gif") repeat-x bottom;
	float:left;
	padding: 0px 6px;
	height: 21px;
	width:auto;
}


.RadSplitter_Rashim .bottom .paneTabContainerExpanded,
.RadSplitter_Rashim .bottom .paneTabContainerDocked
{
	background: url("Img/paneTabContainerExpandedBottom.gif") repeat-x bottom;
	color: white;
}

.RadSplitter_Rashim .bottom .paneTabText
{
	writing-mode: lr-tb;/* Mac */
}

.RadSplitter_Rashim .bottom .paneTabIcon
{
	display: block; 
	float: left
}

/*****  -- End tabs on bottom position *******/

.RadSplitter_Rashim .paneTabText
{
	writing-mode: tb-rl;
	white-space:nowrap;
	font-size: 13px;
	margin:2px;
}

.RadSplitter_Rashim .paneTabIcon
{
	margin:2px;
}

/************************************************ 
	slide/dock containers 
*/
.RadSplitter_Rashim .slideContainer 
{
	direction: rtl;
	border:0px solid #073b96;
	border-collapse:collapse;
}

.RadSplitter_Rashim .slideContainerDocked
{
	direction: rtl;
}

.RadSplitter_Rashim .slideHeader, 
.RadSplitter_Rashim .slideHeaderDocked
{
	background: url("Img/slideHeader.gif") repeat-x;
	height: 22px;
}

.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .slideContainerResizeOver
{ 
     background: url("Img/resizeBar.gif") repeat-y;
     border-left: solid 1px #828282;
     border-right: solid 1px #828282;
     width: 3px;
}

.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal
{ 
     background: url("Img/slideContainerResizeHorizontal.gif") repeat-x;
     border-top: solid 1px #828282;
     border-bottom: solid 1px #828282;
     width: 3px;
}

.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .slideContainerResizeOver
{
	border-top: 0px;
	border-bottom: 0px;
}

.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal
{
	border-left:0px;
	border-right:0px;
}

/*
.RadSplitter_Rashim .slideHeaderIcon,
.RadSplitter_Rashim .slideHeaderIconOver
{
	margin: 3px;
	cursor: hand;
	cursor: pointer;
} 
*/

.RadSplitter_Rashim .slideHeaderIconWrapper
{
	width: 20px;
}

.RadSplitter_Rashim .slideHeaderIconsWrapper
{
	float: right;
}

.RadSplitter_Rashim .slideHeaderUndockIcon,
.RadSplitter_Rashim .slideHeaderDockIcon,
.RadSplitter_Rashim .slideHeaderCollapseIcon,
.RadSplitter_Rashim .slideHeaderUndockIconOver,
.RadSplitter_Rashim .slideHeaderDockIconOver,
.RadSplitter_Rashim .slideHeaderCollapseIconOver
{	
	width: 14px;
	height: 15px;
	float: left;
	margin: 3px;
	cursor: hand;
	cursor: pointer;
} 

.RadSplitter_Rashim .slideHeaderUndockIcon,
.RadSplitter_Rashim .slideHeaderUndockIconOver
{
	background: url("Img/undock.gif"); 
}

.RadSplitter_Rashim .slideHeaderDockIcon,
.RadSplitter_Rashim .slideHeaderDockIconOver
{
	background: url("Img/dock.gif"); 
}

.RadSplitter_Rashim .slideHeaderCollapseIcon,
.RadSplitter_Rashim .slideHeaderCollapseIconOver
{
	background: url("Img/close.gif"); 
}

.RadSplitter_Rashim .slideTitle, 
.RadSplitter_Rashim .slideTitleDocked 
{
	color: black;
	white-space: nowrap;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 22px;
	font-size: 11px;
	font-weight: bold;
}

.RadSplitter_Rashim .slideTitleContainer
{
	background-color:#f7f7f7;
	background: url("Img/slideHeader.gif") repeat-x;
}

.RadSplitter_Rashim .slideContent, 
.RadSplitter_Rashim .slideContentDocked
{
	color:black;
	background-color:white;
	padding:5px;
}

.RadSplitter_Rashim .helperBarSlideDrag,
.RadSplitter_Rashim .slideContainerResize,
.RadSplitter_Rashim .slideContainerResizeOver
{
	cursor:w-resize;
}

.RadSplitter_Rashim .helperBarSlideDragHorizontal,
.RadSplitter_Rashim .slideContainerResizeHorizontal,
.RadSplitter_Rashim .slideContainerResizeOverHorizontal
{
	cursor:n-resize;
}
